@-webkit-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
@keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
@-webkit-keyframes fadeInLeft {
	0% {
	  opacity: 0;
	  -webkit-transform: translate3d(-100%, 0, 0);
	  transform: translate3d(-100%, 0, 0);
  }
  100% {
	  opacity: 1;
	  -webkit-transform: none;
	  transform: none;
  }
}
@keyframes fadeInLeft {
  0% {
	  opacity: 0;
	  -webkit-transform: translate3d(-100%, 0, 0);
	  transform: translate3d(-100%, 0, 0);
  }
  100% {
	  opacity: 1;
	  -webkit-transform: none;
	  transform: none;
  }
}
@-webkit-keyframes fadeInRight {
  0% {
	  opacity: 0;
	  -webkit-transform: translate3d(100%, 0, 0);
	  transform: translate3d(100%, 0, 0);
  }
  100% {
	  opacity: 1;
	  -webkit-transform: none;
	  transform: none;
  }
}
@keyframes fadeInRight {
  0% {
	  opacity: 0;
	  -webkit-transform: translate3d(100%, 0, 0);
	  transform: translate3d(100%, 0, 0);
  }
  100% {
	  opacity: 1;
	  -webkit-transform: none;
	  transform: none;
  }
}
@-webkit-keyframes fadeInDown {
  0% {
	  opacity: 0;
	  -webkit-transform: translate3d(0, -100%, 0);
	  transform: translate3d(0, -100%, 0);
  }
  100% {
	  opacity: 1;
	  -webkit-transform: none;
	  transform: none;
  }
}
@keyframes fadeInDown {
  0% {
	  opacity: 0;
	  -webkit-transform: translate3d(0, -100%, 0);
	  transform: translate3d(0, -100%, 0);
  }
  100% {
	  opacity: 1;
	  -webkit-transform: none;
	  transform: none;
  }
}
@-webkit-keyframes fadeInUp {
  0% {
	  opacity: 0;
	  -webkit-transform: translate3d(0, 100%, 0);
	  transform: translate3d(0, 100%, 0);
  }
  100% {
	  opacity: 1;
	  -webkit-transform: none;
	  transform: none;
	}
}
@keyframes fadeInUp {
  0% {
	  opacity: 0;
	  -webkit-transform: translate3d(0, 100%, 0);
	  transform: translate3d(0, 100%, 0);
  }
  100% {
	  opacity: 1;
	  -webkit-transform: none;
	  transform: none;
  }
}


div[class*="animrow"] { overflow: visible !important; }
div[class*="animrow"] .panoramika_text_box > .dfd-vertical-aligned,
div[class*="animrow"] .panoramika_text_box > .wpb_wrapper,
div[class*="animrow"] .panoramika_text_box > .vc_column-inner > .wpb_wrapper { z-index: 1000 !important; position: relative; }
div[class*="animrow"] .panoramika_image_box > .dfd-vertical-aligned,
div[class*="animrow"] .panoramika_image_box > .wpb_wrapper,
div[class*="animrow"] .panoramika_image_box > .vc_column-inner > .wpb_wrapper { z-index: 10 !important; }
div[class*="animrow"] .panoramika_text_box > .vc_column-inner,
div[class*="animrow"] .panoramika_image_box > .vc_column-inner { z-index: unset !important; }
div[class*="animrow"] .vc_col-sm-4 .wpb_wrapper { z-index: 1000; position: relative; }
div[class*="animrow"].vc_row > .vc_col-sm-6:nth-child(1):before,
div[class*="animrow"].vc_row > .vc_col-sm-6:nth-child(1):after,
div[class*="animrow"].vc_row > .vc_col-sm-6:nth-child(2):before,
div[class*="animrow"].vc_row > .vc_col-sm-6:nth-child(2):after,
div[class*="animrow"].vc_row > .vc_col-sm-4:nth-child(1):before,
div[class*="animrow"].vc_row > .vc_col-sm-4:nth-child(1):after,
div[class*="animrow"].vc_row > .vc_col-sm-4:nth-child(2):before,
div[class*="animrow"].vc_row > .vc_col-sm-4:nth-child(2):after,
div[class*="animrow"].vc_row > .vc_col-sm-4:nth-child(3):before,
div[class*="animrow"].vc_row > .vc_col-sm-4:nth-child(3):after { content: ''; display: block; width: 100%; height: 100%; position: absolute; min-height: 350px; background-repeat: no-repeat; z-index: 100; -webkit-animation-duration: 2s; animation-duration: 2s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }


.animrow_1 {}
	.animrow_1.animate.vc_row .vc_col-sm-6:nth-child(1):before {
			top: 0; left: 20%;
			background-image: url(images/shape_I.png);
			background-position: 0 0;
			-webkit-animation-name: fadeInLeft;
			animation-name: fadeInLeft;
	}
	.animrow_1.animate.vc_row .vc_col-sm-6:nth-child(1):after {
			top: 0; right: -50%;
			background-image: url(images/shape_2h.png);
			background-position: center 35px;
		  animation-delay: 1s;
		  -webkit-animation-name: fadeIn;
		  animation-name: fadeIn;
	}
	.animrow_1.animate.vc_row .vc_col-sm-6:nth-child(2):before {
			top: 0; right: 20%;
			background-image: url(images/shape_I.png);
			background-position: right bottom;
		  animation-delay: 2s;
		  -webkit-animation-name: fadeInDown;
		  animation-name: fadeInDown;
	}

.animrow_2 {}
	.animrow_2.animate.vc_row .vc_col-sm-6:nth-child(1):before {
			top: -35px; left: 20%;
			background-image: url(images/shape_K.png);
			background-position: 0 0;
			animation-delay: 1s;
			-webkit-animation-name: fadeInRight;
			animation-name: fadeInRight;
	}
	.animrow_2.animate.vc_row .vc_col-sm-6:nth-child(1):after {
			top: 0; right: -50%;
			background-image: url(images/shape_2v.png);
			background-position: center 35px;
		  animation-delay: 2s;
		  -webkit-animation-name: fadeIn;
		  animation-name: fadeIn;
	}
	.animrow_2.animate.vc_row > .vc_col-sm-6:nth-child(2):before {
			top: 0; right: 20%;
			background-image: url(images/shape_K2.png);
			background-position: right bottom;
		  animation-delay: 2.4s;
		  -webkit-animation-name: fadeIn;
		  animation-name: fadeIn;
	}

.animrow_3 {}
	.animrow_3.animate.vc_row > .vc_col-sm-6:nth-child(1):before {
			top: 0; left: 20%;
			background-image: url(images/shape_Ipoint.png);
			background-position: 0 0;
			animation-delay: 1s;
			-webkit-animation-name: fadeIn;
			animation-name: fadeIn;
	}
	.animrow_3.animate.vc_row > .vc_col-sm-6:nth-child(1):after {
			top: 0; right: -50%;
			background-image: url(images/shape_KpointI.png);
			background-position: center 35px;
		  animation-delay: 0.5s;
		  -webkit-animation-name: fadeIn;
		  animation-name: fadeIn;
	}
	.animrow_3.animate.vc_row > .vc_col-sm-6:nth-child(2):before {
			top: 0; right: 20%;
			background-image: url(images/shape_I.png);
			background-position: right top;
		  animation-delay: 1s;
		  -webkit-animation-name: fadeInDown;
		  animation-name: fadeInDown;
	}
	.animrow_3.animate.vc_row > .vc_col-sm-6:nth-child(2):after {
			top: 0; right: 20%;
			background-image: url(images/shape_K3.png);
			background-position: right bottom;
			animation-delay: 1s;
			-webkit-animation-name: fadeInRight;
			animation-name: fadeInRight;
	}

.animrow_4 {}
	.animrow_4.animate.vc_row .vc_col-sm-6:nth-child(1):before {
			top: -35px; left: 20%;
			background-image: url(images/shape_Kalpha.png);
			background-position: 0 0;
			animation-delay: 1.8s;
			-webkit-animation-name: fadeInLeft;
			animation-name: fadeInLeft;
	}
	.animrow_4.animate.vc_row .vc_col-sm-6:nth-child(1):after {
			top: 0; right: -50%;
			background-image: url(images/shape_2v.png);
			background-position: center 35px;
		  animation-delay: 2s;
		  -webkit-animation-name: fadeIn;
		  animation-name: fadeIn;
	}
	.animrow_4.animate.vc_row .vc_col-sm-6:nth-child(2):before {
			top: 0; right: 20%;
			background-image: url(images/shape_Idark.png);
			background-position: right bottom;
		  animation-delay: 1s;
		  -webkit-animation-name: fadeInDown;
		  animation-name: fadeInDown;
	}

.animrow_5 {}
	.animrow_5.animate.vc_row .vc_col-sm-6:nth-child(1):before {
			top: 0; left: 20%;
			background-image: url(images/shape_Idark.png);
			background-position: 0 0;
			animation-delay: 1s;
			-webkit-animation-name: fadeInLeft;
			animation-name: fadeInLeft;
	}
	.animrow_5.animate.vc_row .vc_col-sm-6:nth-child(1):after {
			bottom: 35px; right: -50%;
			background-image: url(images/shape_2h-dark.png);
			background-position: center bottom;
		  animation-delay: 1.6s;
		  -webkit-animation-name: fadeIn;
		  animation-name: fadeIn;
	}
	.animrow_5.animate.vc_row .vc_col-sm-6:nth-child(2):before {
			top: 0; left: -50%;
			background-image: url(images/shape_Idark.png);
			background-position: center top;
		  animation-delay: 1s;
		  -webkit-animation-name: fadeInUp;
		  animation-name: fadeInUp;
	}
	.animrow_5.animate.vc_row .vc_col-sm-6:nth-child(2):after {
			top: 0; right: 20%;
			background-image: url(images/shape_I.png);
			background-position: right bottom;
		  animation-delay: 2.2s;
		  -webkit-animation-name: fadeInDown;
		  animation-name: fadeInDown;
	}

.animrow3_1 {}
	.animrow3_1.animate.vc_row .vc_col-sm-4:nth-child(1):before {
			top: -88px; left: 20%;
			background-image: url(images/shape_I.png);
			background-position: 0 0;
			animation-delay: 0.4s;
			-webkit-animation-name: fadeInLeft;
			animation-name: fadeInLeft;
	}
	.animrow3_1.animate.vc_row .vc_col-sm-4:nth-child(2):before {
			top: -60px; left: 0;
			background-image: url(images/shape_Kpoint.png);
			background-position: center 35px;
		  animation-delay: 1.2s;
		  -webkit-animation-name: fadeIn;
		  animation-name: fadeIn;
	}

.animrow3_2 {}
	.animrow3_2.animate.vc_row .vc_col-sm-4:nth-child(1):before {
			top: 0; left: 20%;
			background-image: url(images/shape_K.png);
			background-position: 0 250px;
			animation-delay: 1.6s;
			-webkit-animation-name: fadeInUp;
			animation-name: fadeInUp;
			min-height: 650px;
	}
	.animrow3_2.animate.vc_row .vc_col-sm-4:nth-child(2):before {
			top: -60px; left: 0;
			background-image: url(images/shape_Kpoint2.png);
			background-position: center 35px;
		  animation-delay: 2s;
		  -webkit-animation-name: fadeIn;
		  animation-name: fadeIn;
	}
	.animrow3_2.animate.vc_row .vc_col-sm-4:nth-child(3):after {
			top: 0; right: 20%;
			background-image: url(images/shape_Kreverse.png);
			background-position: right bottom;
		  animation-delay: 2.4s;
		  -webkit-animation-name: fadeInLeft;
		  animation-name: fadeInLeft;
	}


/*Responsive*/

@media only screen and (max-width: 1280px) {
	.animrow_2.animate.vc_row .vc_col-sm-6:nth-child(2):before { content: none; }
}
@media only screen and (max-width: 1024px) {
	.animrow3_2.animate.vc_row .vc_col-sm-4:nth-child(2):before { content: none; }
}
@media only screen and (max-width: 768px) {
	.animrow_3.animate.vc_row > .vc_col-sm-6:nth-child(2):before,
	.animrow3_1.animate.vc_row .vc_col-sm-4:nth-child(1):before,
	.animrow3_2.animate.vc_row .vc_col-sm-4:nth-child(1):before,
	.animrow_5.animate.vc_row .vc_col-sm-6:nth-child(1):before,
	.animrow_5.animate.vc_row .vc_col-sm-6:nth-child(2):after,
	.animrow_1.animate.vc_row .vc_col-sm-6:nth-child(2):before,
	.animrow_4.animate.vc_row .vc_col-sm-6:nth-child(1):after,
	.animrow_3.animate.vc_row > .vc_col-sm-6:nth-child(2):after { content: none; }
}